Subject: Omission from RFC 2371

From: "Evans, Keith B" <[email-masked]>
Date: Fri, 12 Feb 1999 15:01:20 -0800

Members of the IETF community:

Subsequent to the publication of RFC 2371 it was pointed out that Simon
Spero was inadvertantly omitted from the list of authors.  This is a mistake
that we intend to correct when the next revision of the document is
released. In the meantime we would like to acknowledge Simon Spero as
co-author of the Transaction Internet Protocol Multiplexing Protocol (TMP).

Keith Evans
Jim Lyon
Johannes Klein